package com.bonus.canteen.core.menu.vo;

import java.time.LocalDate;
import java.util.Set;

public class ExistDateVo {
   private LocalDate applyDate;
   private Set<Integer> mealType;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public Set<Integer> getMealType() {
      return this.mealType;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setMealType(final Set<Integer> mealType) {
      this.mealType = mealType;
   }

}
